<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXI</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXI</h1>

    <h1>Donde se prosiguen las bodas de Camacho, con otros gustosos
    sucesos</h1>

    <p>Cuando estaban don Quijote y Sancho en las razones referidas en el capítulo antecedente, se oyeron grandes voces y gran ruido, y dábanlas y causábanle los de las yeguas, que con larga carrera y grita iban a recebir a los novios, que, rodeados de mil
    géneros de instrumentos y de invenciones, venían acompañados del cura, y de la parentela de entrambos, y de toda la gente más lucida de los lugares circunvecinos, todos vestidos de fiesta. Y como Sancho vio a la novia, dijo:</p>

    <p>—A buena fe que no viene vestida de labradora, sino de garrida palaciega. ¡Pardiez, que según diviso, que las patenas que había de traer son ricos corales, y la palmilla verde de Cuenca es terciopelo de treinta pelos! ¡Y montas que la guarnición
    es de tiras de lienzo, blanca!, ¡voto a mí que es de raso!; pues, ¡tomadme las manos, adornadas con sortijas de azabache!: no medre yo si no son anillos de oro, y muy de oro, y empedrados con pelras blancas como una cuajada, que cada una debe
    de valer un ojo de la cara. ¡Oh hideputa, y qué cabellos; que, si no son postizos, no los he visto mas luengos ni más rubios en toda mi vida! ¡No, sino ponedla tacha en el brío y en el talle, y no la comparéis a una palma que se mueve cargada
    de racimos de dátiles, que lo mesmo parecen los dijes que trae pendientes de los cabellos y de la garganta! Juro en mi ánima que ella es una chapada moza, y que puede pasar por los bancos de Flandes.</p>

    <p>Rióse don Quijote de las rústicas alabanzas de Sancho Panza; parecióle que, fuera de su señora Dulcinea del Toboso, no había visto mujer más hermosa jamás. Venía la hermosa Quiteria algo descolorida, y debía de ser de la mala noche que siempre pasan
    las novias en componerse para el día venidero de sus bodas. Íbanse acercando a un teatro que a un lado del prado estaba, adornado de alfombras y ramos, adonde se habían de hacer los desposorios, y de donde habían de mirar las danzas y las invenciones;
    y, a la sazón que llegaban al puesto, oyeron a sus espaldas grandes voces, y una que decía:</p>

    <p>—Esperaos un poco, gente tan inconsiderada como presurosa.</p>

    <p>A cuyas voces y palabras todos volvieron la cabeza, y vieron que las daba un hombre vestido, al parecer, de un sayo negro, jironado de carmesí a llamas. Venía coronado —como se vio luego— con una corona de funesto ciprés; en las manos traía un bastón
    grande. En llegando más cerca, fue conocido de todos por el gallardo Basilio, y todos estuvieron suspensos, esperando en qué habían de parar sus voces y sus palabras, temiendo algún mal suceso de su venida en sazón semejante.</p>

    <p>Llegó, en fin, cansado y sin aliento, y, puesto delante de los desposados, hincando el bastón en el suelo, que tenía el cuento de una punta de acero, mudada la color, puestos los ojos en Quiteria, con voz tremente y ronca, estas razones dijo:</p>

    <p>—Bien sabes, desconocida Quiteria, que conforme a la santa ley que profesamos, que viviendo yo, tú no puedes tomar esposo; y juntamente no ignoras que, por esperar yo que el tiempo y mi diligencia mejorasen los bienes de mi fortuna, no he querido
    dejar de guardar el decoro que a tu honra convenía; pero tú, echando a las espaldas todas las obligaciones que debes a mi buen deseo, quieres hacer señor de lo que es mío a otro, cuyas riquezas le sirven no sólo de buena fortuna, sino de bonísima
    ventura. Y para que la tenga colmada, y no como yo pienso que la merece, sino como se la quieren dar los cielos, yo, por mis manos, desharé el imposible o el inconveniente que puede estorbársela, quitándome a mí de por medio. ¡Viva, viva el rico
    Camacho con la ingrata Quiteria largos y felices siglos, y muera, muera el pobre Basilio, cuya pobreza cortó las alas de su dicha y le puso en la sepultura!</p>

    <p>Y, diciendo esto, asió del bastón que tenía hincado en el suelo, y, quedándose la mitad dél en la tierra, mostró que servía de vaina a un mediano estoque que en él se ocultaba; y, puesta la que se podía llamar empuñadura en el suelo, con ligero desenfado
    y determinado propósito se arrojó sobre él, y en un punto mostró la punta sangrienta a las espaldas, con la mitad del acerada cuchilla, quedando el triste bañado en su sangre y tendido en el suelo, de sus mismas armas traspasado.</p>

    <p>Acudieron luego sus amigos a favorecerle, condolidos de su miseria y lastimosa desgracia; y, dejando don Quijote a Rocinante, acudió a favorecerle y le tomó en sus brazos, y halló que aún no había espirado. Quisiéronle sacar el estoque, pero el cura,
    que estaba presente, fue de parecer que no se le sacasen antes de confesarle, porque el sacársele y el espirar sería todo a un tiempo. Pero, volviendo un poco en sí Basilio, con voz doliente y desmayada dijo:</p>

    <p>—Si quisieses, cruel Quiteria, darme en este último y forzoso trance la mano de esposa, aún pensaría que mi temeridad tendría desculpa, pues en ella alcancé el bien de ser tuyo.</p>

    <p>El cura, oyendo lo cual, le dijo que atendiese a la salud del alma antes que a los gustos del cuerpo, y que pidiese muy de veras a Dios perdón de sus pecados y de su desesperada determinación. A lo cual replicó Basilio que en ninguna manera se confesaría
    si primero Quiteria no le daba la mano de ser su esposa: que aquel contento le adobaría la voluntad y le daría aliento para confesarse.</p>

    <p>En oyendo don Quijote la petición del herido, en altas voces dijo que Basilio pedía una cosa muy justa y puesta en razón, y además, muy hacedera, y que el señor Camacho quedaría tan honrado recibiendo a la señora Quiteria viuda del valeroso Basilio
    como si la recibiera del lado de su padre:</p>

    <p>—Aquí no ha de haber más de un sí, que no tenga otro efecto que el pronunciarle, pues el tálamo de estas bodas ha de ser la sepultura.</p>

    <p>Todo lo oía Camacho, y todo le tenía suspenso y confuso, sin saber qué hacer ni qué decir; pero las voces de los amigos de Basilio fueron tantas, pidiéndole que consintiese que Quiteria le diese la mano de esposa, porque su alma no se perdiese, partiendo
    desesperado desta vida, que le movieron, y aun forzaron, a decir que si Quiteria quería dársela, que él se contentaba, pues todo era dilatar por un momento el cumplimiento de sus deseos.
    </p>

    <p>Luego acudieron todos a Quiteria, y unos con ruegos, y otros con lágrimas, y otros con eficaces razones, la persuadían que diese la mano al pobre Basilio; y ella, más dura que un mármol y más sesga que una estatua, mostraba que ni sabía ni podía,
    ni quería responder palabra; ni la respondiera si el cura no la dijera que se determinase presto en lo que había de hacer, porque tenía Basilio ya el alma en los dientes, y no daba lugar a esperar inresolutas determinaciones.</p>

    <p>Entonces la hermosa Quiteria, sin responder palabra alguna, turbada, al parecer triste y pesarosa, llegó donde Basilio estaba, ya los ojos vueltos, el aliento corto y apresurado, murmurando entre los dientes el nombre de Quiteria, dando muestras de
    morir como gentil, y no como cristiano. Llegó, en fin, Quiteria, y, puesta de rodillas, le pidió la mano por señas, y no por palabras. Desencajó los ojos Basilio, y, mirándola atentamente, le dijo:
    </p>

    <p>—¡Oh Quiteria, que has venido a ser piadosa a tiempo cuando tu piedad ha de servir de cuchillo que me acabe de quitar la vida, pues ya no tengo fuerzas para llevar la gloria que me das en escogerme por tuyo, ni para suspender el dolor que tan apriesa
    me va cubriendo los ojos con la espantosa sombra de la muerte! Lo que te suplico es, ¡oh fatal estrella mía!, que la mano que me pides y quieres darme no sea por cumplimiento, ni para engañarme de nuevo, sino que confieses y digas que, sin hacer
    fuerza a tu voluntad, me la entregas y me la das como a tu legítimo esposo; pues no es razón que en un trance como éste me engañes, ni uses de fingimientos con quien tantas verdades ha tratado contigo.</p>

    <p>Entre estas razones, se desmayaba, de modo que todos los presentes pensaban que cada desmayo se había de llevar el alma consigo. Quiteria, toda honesta y toda vergonzosa, asiendo con su derecha mano la de Basilio, le dijo:</p>

    <p>—Ninguna fuerza fuera bastante a torcer mi voluntad; y así, con la más libre que tengo te doy la mano de legítima esposa, y recibo la tuya, si es que me la das de tu libre albedrío, sin que la turbe ni contraste la calamidad en que tu discurso acelerado
    te ha puesto.</p>

    <p>—Sí doy —respondió Basilio—, no turbado ni confuso, sino con el claro entendimiento que el cielo quiso darme; y así, me doy y me entrego por tu esposo.
    </p>

    <p>—Y yo por tu esposa —respondió Quiteria—, ahora vivas largos años, ahora te lleven de mis brazos a la sepultura.</p>

    <p>—Para estar tan herido este mancebo —dijo a este punto Sancho Panza—, mucho habla; háganle que se deje de requiebros y que atienda a su alma, que, a mi parecer, más la tiene en la lengua que en los dientes.</p>

    <p>Estando, pues, asidos de las manos Basilio y Quiteria, el cura, tierno y lloroso, los echó la bendición y pidió al cielo diese buen poso al alma del nuevo desposado; el cual, así como recibió la bendición, con presta ligereza se levantó en pie, y
    con no vista desenvoltura se sacó el estoque, a quien servía de vaina su cuerpo.</p>

    <p>Quedaron todos los circunstantes admirados, y algunos dellos, más simples que curiosos, en altas voces, comenzaron a decir:</p>

    <p>—¡Milagro, milagro!</p>

    <p>Pero Basilio replicó:</p>

    <p>—¡No "milagro, milagro", sino industria, industria!</p>

    <p>El cura, desatentado y atónito, acudió con ambas manos a tentar la herida, y halló que la cuchilla había pasado, no por la carne y costillas de Basilio, sino por un cañón hueco de hierro que, lleno de sangre, en aquel lugar bien acomodado tenía; preparada
    la sangre, según después se supo, de modo que no se helase.</p>

    <p>Finalmente, el cura y Camacho, con todos los más circunstantes, se tuvieron por burlados y escarnidos. La esposa no dio muestras de pesarle de la burla; antes, oyendo decir que aquel casamiento, por haber sido engañoso, no había de ser valedero, dijo
    que ella le confirmaba de nuevo; de lo cual coligieron todos que de consentimiento y sabiduría de los dos se había trazado aquel caso, de lo que quedó Camacho y sus valedores tan corridos que remitieron su venganza a las manos, y, desenvainando
    muchas espadas, arremetieron a Basilio, en cuyo favor en un instante se desenvainaron casi otras tantas. Y, tomando la delantera a caballo don Quijote, con la lanza sobre el brazo y bien cubierto de su escudo, se hacía dar lugar de todos. Sancho,
    a quien jamás pluguieron ni solazaron semejantes fechurías, se acogió a las tinajas, donde había sacado su agradable espuma, pareciéndole aquel lugar como sagrado, que había de ser tenido en respeto. Don Quijote, a grandes voces, decía:</p>

    <p>—Teneos, señores, teneos, que no es razón toméis venganza de los agravios que el amor nos hace; y advertid que el amor y la guerra son una misma cosa, y así como en la guerra es cosa lícita y acostumbrada usar de ardides y estratagemas para vencer
    al enemigo, así en las contiendas y competencias amorosas se tienen por buenos los embustes y marañas que se hacen para conseguir el fin que se desea, como no sean en menoscabo y deshonra de la cosa amada. Quiteria era de Basilio, y Basilio de
    Quiteria, por justa y favorable disposición de los cielos. Camacho es rico, y podrá comprar su gusto cuando, donde y como quisiere. Basilio no tiene más desta oveja, y no se la ha de quitar alguno, por poderoso que sea; que a los dos que Dios
    junta no podrá separar el hombre; y el que lo intentare, primero ha de pasar por la punta desta lanza.</p>

    <p>Y, en esto, la blandió tan fuerte y tan diestramente, que puso pavor en todos los que no le conocían, y tan intensamente se fijó en la imaginación de Camacho el desdén de Quiteria, que se la borró de la memoria en un instante; y así, tuvieron lugar
    con él las persuasiones del cura, que era varón prudente y bien intencionado, con las cuales quedó Camacho y los de su parcialidad pacíficos y sosegados; en señal de lo cual volvieron las espadas a sus lugares, culpando más a la facilidad de Quiteria
    que a la industria de Basilio; haciendo discurso Camacho que si Quiteria quería bien a Basilio doncella, también le quisiera casada, y que debía de dar gracias al cielo, más por habérsela quitado que por habérsela dado.</p>

    <p>Consolado, pues, y pacífico Camacho y los de su mesnada, todos los de la de Basilio se sosegaron, y el rico Camacho, por mostrar que no sentía la burla, ni la estimaba en nada, quiso que las fiestas pasasen adelante como si realmente se desposara;
    pero no quisieron asistir a ellas Basilio ni su esposa ni secuaces; y así, se fueron a la aldea de Basilio, que también los pobres virtuosos y discretos tienen quien los siga, honre y ampare, como los ricos tienen quien los lisonjee y acompañe.</p>

    <p>Llevarónse consigo a don Quijote, estimándole por hombre de valor y de pelo en pecho. A sólo Sancho se le escureció el alma, por verse imposibilitado de aguardar la espléndida comida y fiestas de Camacho, que duraron hasta la noche; y así, asenderado
    y triste, siguió a su señor, que con la cuadrilla de Basilio iba, y así se dejó atrás las ollas de Egipto, aunque las llevaba en el alma, cuya ya casi consumida y acabada espuma, que en el caldero llevaba, le representaba la gloria y la abundancia
    del bien que perdía; y así, congojado y pensativo, aunque sin hambre, sin apearse del rucio, siguió las huellas de Rocinante.</p>
</body>

</html>
